/*****************************
** bLazy load
*****************************/
.b-lazy,
.lazysizes,
.lazyload {
  opacity: 1; }

/********************
** Scroll Reveal
********************/
.ani-reveal,
.ani-reveal--left,
.ani-reveal--right,
.ani-reveal--bottom {
  visibility: visible; }

/********************
** Hero Primary
********************/
.hero__primary .hero--title {
  opacity: 1; }

/********************
** Carousels
********************/
.carousel-basic,
.carousel-group,
.carousel-home {
  opacity: 1; }
  .carousel-basic .carousel-cell,
  .carousel-group .carousel-cell,
  .carousel-home .carousel-cell {
    opacity: 1;
    animation: none; }
